[SOFTWARE\CYSoft\cyWJDA\Setting]
ShowIconSize=1
AdministratorUserName=Admin
AdministratorIsSave=1
AdministratorchkLoadDB=1
CurTabPropEx=0
cmbField7071=0
frmDocumentCurGroupIndex7071=2
frmDocumentchkShowSum=0
frmDocument97chkShowSelGroup=0
frmDocumentchkSqlUnion=0
TabNav7071=0
frmDocumentchkSelType=1
